### Hierarchy

- LabelDefinition

## Index

### Properties

- constant
- property

## Properties

### Optional constant

constant: string

- Defined in helpers/util.ts:5

A constant label value displayed for every object for which this label definition applies.

### Optional property

property: string

- Defined in helpers/util.ts:7

The property name that is used to get a variable part of an object's label.

Generated using TypeDoc